Subject: Re: C-M combination in cygwin + rxvt + bash + emacs
From: Joe Buehler <[email-masked]>
To: [email-masked]
Date: Fri, 23 May 2003 09:02:23 -0400

Adam Griffiths wrote:

> I can't seem to use C-M commands (control + meta, or, control + alt on my
> keyboard) in emacs via rxvt + bash. And I'd really appreciate some help or
> sugestions.

I tried it with a Cygwin window and with rxvt, and it didn't work in either
case.  However, it looks like the X11 version of emacs works fine.  So I would
guess that there is some problem in the terminal emulators.  Perhaps someone
can give some advice on configuring rxvt, maybe there is a workaround.
-- 
Joe Buehler

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/